<!-- staff list -->
<div id="<?php echo esc_attr( $holder_id ) ?>" class="isotope-layout <?php echo esc_attr( $layout_mode ); ?> grid-<?php echo esc_attr( $items_per_row ); ?> clearfix">
	<?php if( $layout_mode == 'masonry' ) { ?>
	<div class="isotope-item isotope-item-sizer"></div>
	<?php } ?>
	<?php
	if ( have_posts() ) :
		// Start the Loop.
		$i = 0;
		while ( have_posts() ) : the_post();
	?>
			<!-- Portfolio Item Start -->
			<div class="isotope-item">
			<?php
				educacion_mascot_get_service_info();
			?>
			</div>
			<!-- Portfolio Item End -->
	<?php
			$i++;
		endwhile;
	else :
		// If no content, include the "No posts found" template.
		echo "No posts found!";
	endif;
	?>

</div>
<!-- Blog Masonry -->